[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TStatementType

Type describing the kind of SQL statement

## Declaration

Source position: sqldb.pp line 27

`type TStatementType = sqltypes.TStatementType;`

## Description

TStatementType describes the kind of SQL statement that was entered in the SQL property of a TSQLQuery component.